swiftmailer:
    #url: '%env(MAILER_URL)%'
    transport:  smtp
    auth_mode: login
    host: ssl0.ovh.net
    username: support@eventek-tn.com
    password: support@eventek
    port: 587
    spool: { type: 'memory' }
